WPBakery Page Builder had a security vulnerability that has been fixed in version 6.4.1. More information about this flaw in this article. We have updated all of our themes and included this version of the builder. Please update themes to the latest release and stay safe!

Okay

Submit a Ticket

Product or Category

With which product or category do you need help?